/*
 * Begin New Design CSS
*/
/* common styles */

.buttonContainer {
	clear:none;
	text-align:center;
}
a 			{ outline:0; color:#CB0000; text-decoration:underline;}
a:hover 	{ outline:0; color:#CB0000; text-decoration:underline;}
a:visited 	{ outline:0; color:#700101; text-decoration:underline;}
a:active 	{ outline:0; color:#CB0000; text-decoration:underline; }

a img{
	border:none;
	text-decoration:none;
}
button {
	cursor:pointer;
	cursor:hand;
}
.clear {
	clear:both;
}
.starsContainerEmpty {
	width:92px;
	height:26px;
	background-image:url('/images/libraries/graystars.png');
	background-repeat:no-repeat;
	background-position:left;
	float:left;
}
.starsContainerFill {
	height:26px;
	width:0;
	background-image:url('/images/libraries/goldstars.png');
	background-repeat:no-repeat;
	background-position:left;
	float:left;
}
.hide {
	display:none;
}


/*  Process specific design */

/* content styles */
#MainWrapper #Content {
    clear: both;
    padding: 0;
	background-color:#ffffff;
}
#MainWrapper #Content .column {
	float:left;
	background-color:#ffffff;
	padding:20px 10px 20px 10px;
	overflow:hidden;
}

#MainWrapper #Content #ProcessColumn1 {
	width:97%;
	background-color:#ffffff;
	padding:1.5%;
	overflow:visible;

}
#MainWrapper #ProcessBanner{
	background:url('/images/libraries/headerprocess.jpg') top left no-repeat;
	background-size:100%;
	overflow:hidden;
	clear:both;
	color:#ffffff;
	width:100%;
	margin:0;
	padding:0;
	height:16.5rem;
	max-height:260px;
}

#MainWrapper #ProcessBanner #ProcessBannerBlurb{
	color:#ffffff;
	width:270px;
	margin:0;
	float:right;
	padding:20px 30px 20px 20px;
	font-size:14px;
	line-height:23px;
	font-style:italic;
}
#MainWrapper #ProcessBanner .breadcrumb {
	float:left;
	font-size:13px;
	padding-left:20px;
	padding-top:5px;
}
#MainWrapper #ProcessBanner .breadcrumb a{
	color:#999;
}
#MainWrapper #Content #ProcessColumn1 #vendorSearch form {
	float:right;
	background:#fff url('/images/libraries/search_boxbg.jpg') no-repeat top left;
	height:80px;
	width:300px;
	padding:10px 15px 0 15px;
}
#MainWrapper #Content #ProcessColumn1 #vendorInfo span{
	color:#cd7708;
	font-weight:normal;
	font-size:1.2em;
}
#MainWrapper #Content #ProcessColumn1 #vendorInfo td{
	color:#bbb;
}
#MainWrapper #Content #ProcessColumn1 #vendorInfo{

	font-weight:normal;
	margin-left:10px;
	font-size:.9em;
	line-height:1.2em;
}
#MainWrapper #Content #ProcessColumn1 #processWindows img,
#MainWrapper #Content #ProcessColumn1 #processUnknown img,
#MainWrapper #Content #ProcessColumn1 #processGood img,
#MainWrapper #Content #ProcessColumn1 #processBad img,
#MainWrapper #Content #ProcessColumn1 #processIffy img{
	vertical-align:top;
	padding:0 10px;
	float:left; 
}
#MainWrapper #Content #ProcessColumn1 #processWindows div,
#MainWrapper #Content #ProcessColumn1 #processUnknown div,
#MainWrapper #Content #ProcessColumn1 #processGood div,
#MainWrapper #Content #ProcessColumn1 #processBad div,
#MainWrapper #Content #ProcessColumn1 #processIffy div{
	width:700px;
}
#MainWrapper #Content #ProcessColumn1 #processWindowsText,
#MainWrapper #Content #ProcessColumn1 #processUnknownText,
#MainWrapper #Content #ProcessColumn1 #processGoodText,
#MainWrapper #Content #ProcessColumn1 #processBadText,
#MainWrapper #Content #ProcessColumn1 #processIffyText
{
	font-size:23px;
	width:400px;
	font-weight:bold;
	padding:10px 30px 20px 20px;
	float:right;
}
#MainWrapper #Content #ProcessColumn1 #processWindows,
#MainWrapper #Content #ProcessColumn1 #processUnknown,
#MainWrapper #Content #ProcessColumn1 #processGood,
#MainWrapper #Content #ProcessColumn1 #processBad,
#MainWrapper #Content #ProcessColumn1 #processIffy
{
	color:#fff;
	font-weight:bold; 
	font-size:18px;
	line-height:1.2em;
	width:790px;
	height:45px;
	overflow:visible;
	margin:0px 0 0 -10px; 
	padding:10px 80px 10px 80px;
}
#MainWrapper #Content #ProcessColumn1 #processWindows{

	background-color:#e7c10e;
}
#MainWrapper #Content #ProcessColumn1 #processUnknown{

	background-color:#bbbbbb;
}
#MainWrapper #Content #ProcessColumn1 #processGood{

	background-color:#9ae0a9;
}
#MainWrapper #Content #ProcessColumn1 #processBad{

	background-color:#eb2626;
}
#MainWrapper #Content #ProcessColumn1 #processIffy{

	background-color:#f68800;
}
#MainWrapper #Content #ProcessColumn1 #vendorSearch{
	float:right;
	height:100px;
	width:340px;

}
#MainWrapper #Content #ProcessColumn1 #overDriveBlurb {
	float:left;
	margin: 20px 0 0 10px;
	width: 290px;
}
#MainWrapper #Content #ProcessColumn1 .vendorSearchContainer .fieldContainer {
	float:left;
	width: 190px;
	border:none;
}
#MainWrapper #Content #ProcessColumn1 .vendorContainer {
	overflow:hidden;
		
}
#MainWrapper #Content #ProcessColumn1 .vendorSearchContainer {
	overflow:hidden;
	
}

#MainWrapper #Content #ProcessColumn1 .vendorSearchContainer button {
	float:left;
	margin-left: 10px;
	padding-left: 6px;
	padding-right: 6px;
}

#MainWrapper #Content #ProcessColumn1 h1 {
	color: #213140;
	font-size:20px;
	font-weight:bold;
	width:500px;
	padding-bottom:8px;
}

#MainWrapper #Content #ProcessColumn1 p.intro{
	font-size:.9em;
	line-height:1.5em;
	padding: 0 20px 0 10px;
}
#MainWrapper #Content #ProcessColumn1 p.blurb{
	font-size:12px;
	font-style:italic;
	color:#333333;
	font-weight:500;
	padding:0px 0 10px 0;
}
/*---- Detail.asp ---*/
#MainWrapper #Content #ProcessColumn1 div#Analysis,
#MainWrapper #Content #ProcessColumn1 div#Prevalence,
#MainWrapper #Content #ProcessColumn1 div#Comparisons,
#MainWrapper #Content #ProcessColumn1 div#md5Hash
{
	padding-left:10px;
}
#MainWrapper #Content #ProcessColumn1 div#Analysis p,
#MainWrapper #Content #ProcessColumn1 div#Prevalence p,
#MainWrapper #Content #ProcessColumn1 div#Identification p,
#MainWrapper #Content #ProcessColumn1 div#Comparisons p,
#MainWrapper #Content #ProcessColumn1 div#md5Hash p
{
	font-size:.9em;
	line-height:1.2em;
	padding-top:8px;
}
#MainWrapper #Content #ProcessColumn1 div#processIntro
{	font-size:.8em;
	line-height:1.3em;
	float:left;
	color:#990000;
	width:850px;
	padding:10px 10px 0 10px;
}
#MainWrapper #Content #ProcessColumn1 div#Identification{
	float:left;
	border:1px #ccc solid;
	background-color:#eee;
	padding:10px;
	margin:10px;
	width:885px;
}
#MainWrapper #Content #ProcessColumn1 div#Identification h2{
	font-size:.9em;
	font-weight:bold;
	padding:0;
	margin:0;
	line-height:.3em;
}
#MainWrapper #Content #ProcessColumn1 h2.recommended {
	color: #0179a6;
	font-weight:bold;
	font-size:1em;
	line-height:1.5em;
}
#MainWrapper #Content #ProcessColumn1 div#Identification a{
	font-size:.9em;
	padding:0 0 10px 0;
	margin:0;
}
#MainWrapper #Content #ProcessColumn1 div#processIntro p{
	padding-top:8px;
}


#MainWrapper #Content #ProcessColumn1 .md5title {
	color: #B20B11;
	font-weight: bold;
	font-size: 1em;
	line-height: 1.2em;
	
}
#MainWrapper #Content #ProcessColumn1 tr.odd {
	background-color: #EFF7FF;
}
#MainWrapper #Content #ProcessColumn1 table.modelComments tr.head{
	background-color: #EFEFEF;
	font-weight:bold;
	
}
/*--- End Model.asp --*/

#MainWrapper #Content #ProcessColumn1 .vendorContainer h2 {
	background-repeat:no-repeat;
	height:0;
	overflow:hidden;
}
#MainWrapper #Content #ProcessColumn1 #vendorSearch h2{
	font-weight:bold;
	font-size:14px;
}

#MainWrapper #Content #ProcessColumn1 .ProcessTitle{
	color: #ffffff;
	background: url('/images/libraries/drivertitledetail.jpg') no-repeat right top;
	font-weight:bold;border-bottom: 3px solid #000000;
	width: 83px;
	height:30px;
	margin-top: 20px;
	margin-left: 0px;
	margin-right: 2px;
	padding-left:0;
	padding-right:0;
	float:left;
}
#MainWrapper #Content #ProcessColumn1 .ProcessTitle h3 {
	color: #ffffff;
	background-color:#000000;
	font-weight:bold;
	width: 200px;
	margin-top: 20px;
	margin-left:101px;
	padding:3px 0px 0 15px;
	clear:both;
}
#MainWrapper #Content #ProcessColumn1 .ProcessTitle2{
	border-bottom: 10px solid #000000;
	font-weight:bold;
	width: 845px;
	float:left;
	padding:0;
}

#MainWrapper #Content #ProcessColumn1 .ProcessTitle2 h3,
#MainWrapper #Content #ProcessColumn1 .ProcessTitle2 h1.modelTitle{
	color: #ffffff;
	background-color:#000000;
	font-weight:bold;
	margin-top: 15px;
	margin-left:0px;
	padding:8px 0px 0 15px;
}
#MainWrapper #Content #ProcessColumn1 .ProcessTitle2 h3{
	width:230px;	
}
/*-- model.asp --*/

#MainWrapper #Content #ProcessColumn1 .ProcessTitle{
	color: #ffffff;
	background: url('/images/libraries/drivertitledetail.jpg') no-repeat right top;
	font-weight:bold;border-bottom: 3px solid #000000;
	width: 83px;
	height:30px;
	margin-top: 20px;
	margin-left: 0px;
	margin-right: 2px;
	padding-left:0;
	padding-right:0;
	float:left;
}
#MainWrapper #Content #ProcessColumn1 h3 {
	width:300px;height:20px;
}

#MainWrapper #Content #ProcessColumn1 div.revisions {
	color: #333333;
	font-size:13px;
	padding-top:10px;
	padding-bottom:5px;
}
#MainWrapper #Content #ProcessColumn1 h4 {
	color: #152E4D;
}
#MainWrapper #Content #ProcessColumn1 #vendorSearch h4{
	font-weight:bold;
	font-size:12px;	
	padding-bottom:5px;
}

/* Process Data Table*/
#MainWrapper #Content #ProcessColumn1 table.md5Data{
	font-size:.7em;
	float:left;
	border-collapse:collapse;
	margin-top:10px;
}

#MainWrapper #Content #ProcessColumn1 table.md5Data{
	font-size:.7em;
	float:left;
	border-collapse:collapse;
	margin-top:10px;
	width:922px;
}
#MainWrapper #Content #ProcessColumn1 table.md5Data td.unsigned{
	text-align:center;
	background:url(/images/libraries/x.jpg) no-repeat center center;
	overflow:hidden;
}
#MainWrapper #Content #ProcessColumn1 table.md5Data td.signed{
	text-align:center;
	background:url(/images/libraries/check.jpg) no-repeat center center;
	overflow:hidden;
}
#MainWrapper #Content #ProcessColumn1 table.md5Data td{
	vertical-align:middle;
	text-align:left;

}
#MainWrapper #Content #ProcessColumn1 table.md5Data th{
	font-weight:bold;
	vertical-align:middle;
	text-align:left;

}

#MainWrapper #Content #ProcessColumn1 table.md5Data th.size{
	width:140px; text-align:center;
}
#MainWrapper #Content #ProcessColumn1 table.md5Data th.revision{
	width:320px;
	text-align:center;
}
#MainWrapper #Content #ProcessColumn1 table.md5Data th.threatinfo{
	width:250px;
	text-align:center;
}#MainWrapper #Content #ProcessColumn1 table.md5Data th.info{
	width:50px;
}#MainWrapper #Content #ProcessColumn1 table.md5Data th.seen{
	width:100px;
	text-align:center;
}
#MainWrapper #Content #ProcessColumn1 table.md5Data th.signed{
	width:50px;text-align:center;
}
#MainWrapper #Content #ProcessColumn1 table.md5Data th.md5{
	width:250px;
}
#MainWrapper #Content #ProcessColumn1 table.md5Data th.rank,
#MainWrapper #Content #ProcessColumn1 table.md5Data th.safe,

#MainWrapper #Content #ProcessColumn1 table.md5Data th.day,
#MainWrapper #Content #ProcessColumn1 table.md5Data th.week,
#MainWrapper #Content #ProcessColumn1 table.md5Data th.month{
	width:15px;
	text-align:center;
}
a.showAll {
	padding: 8px 0 0 10px;
	text-decoration: none;
}
a.showAll img,a.collapseAll img{
	vertical-align:middle;
}
a.collapseAll {
	display:none;
	padding: 8px 0 0 10px;
	text-decoration: none;
}
#MainWrapper #Content #ProcessColumn1 table.md5Data th.md5DataLargeHeader{
	background: url('/images/libraries/md5tablelargeheader.jpg') no-repeat;
	height:31px;
	padding-left:15px;
	font-size:1.2em;
	color:#CB0000;
	font-weight:bold;
	text-align:left;
	border-collapse:collapse;
	width:921px;
}
#MainWrapper #Content #ProcessColumn1 table.md5Data th.md5DataHeader{
	background: url('/images/libraries/md5tableheader.jpg') no-repeat;
	height:27px;
	padding-left:15px;
	color:#CB0000;
	font-weight:bold;
	font-size:1.2em;
	text-align:left;
	border-collapse:collapse;
}
#MainWrapper #Content #ProcessColumn1 tr.md5DataLargeTitle{
	background: url('/images/libraries/driverinfohead.jpg') repeat-x left top;
	height:25px;
	overflow:visible;
	border-collapse:collapse;
	width:921px;
}
#MainWrapper #Content #ProcessColumn1 tr.md5DataTitle{
	background: url('/images/libraries/driverinfohead.jpg') repeat-x left top;
	height:25px;
	overflow:visible;
	border-collapse:collapse;
}
#MainWrapper #Content #ProcessColumn1 td.md5DataRight{
	background:transparent url('/images/libraries/drivertableright.jpg') repeat-y right;
	width:4px;
	padding:0;
	margin:0;
	border-collapse:collapse;
}
#MainWrapper #Content #ProcessColumn1  td.md5DataLeft{
	background:transparent url('/images/libraries/drivertableleft.jpg') repeat-y left;
	width:4px;
	padding:0;
	margin:0;
	border-collapse:collapse;
}
#MainWrapper #Content #ProcessColumn1 table.md5Data tr.even,
#MainWrapper #Content #ProcessColumn1 table.md5Data tr.odd {
	background: #fff url('/images/libraries/linebg.jpg') repeat-x;
	height:25px;
}
#MainWrapper #Content #ProcessColumn1 table.md5Data a.download{
	color:#CB0000;
}
#MainWrapper #Content #ProcessColumn1 td.md5DataFooter{
	background: url('/images/libraries/md5tablefooter.jpg') no-repeat top left;
	height:7px;
}	
#MainWrapper #Content #ProcessColumn1 td.md5DataLargeFooter{
	background: url('/images/libraries/md5tablelargefooter.jpg') no-repeat top left;
	height:14px;
}	
#MainWrapper #Content #ProcessColumn1 table#DetailedID{
	font-size:.9em;
	width: 850px;
	float:left;
	border-collapse:collapse;
	margin:8px;
	line-height:1.5em;
}	
#MainWrapper #Content #ProcessColumn1 table#DetailedID th{
	font-weight:bold;
	color:#bd7207;
	width:200px;
}
#MainWrapper #Content #ProcessColumn1 table#DetailedID td{
	text-align:left;
	color:#20950d;
}
/* form styles */
#MainWrapper #Content #ProcessColumn1 form {
	text-align:left;
}
#MainWrapper #Content #ProcessColumn1 .fieldContainer.text .labelText,
#MainWrapper #Content #ProcessColumn1 .fieldContainer.password .labelText,
#MainWrapper #Content #ProcessColumn1 fieldContainer.select .labelText {
	color: #000000 ;
	font-weight: bold;
	font-size: 13px;
	float:left;
}
#MainWrapper #Content #ProcessColumn1 .fieldContainer.checkbox,
#MainWrapper #Content #ProcessColumn1 .fieldContainer.checkbox label {
	display:inline;
}
#MainWrapper #Content #ProcessColumn1 #vendorFields .labelColon{
	display: inline; padding:0 5px 0 5px;
	font-size: 13px;float:left;
}
#MainWrapper #Content #ProcessColumn1 .formField {
	color: #152E4D;font-size: 13px;float:left;
	/*text-decoration: none;*/
}
#MainWrapper #Content #ProcessColumn1 .formField a {
	color: #CB0000 ;
	/*text-decoration: none;*/
}
#MainWrapper #Content #ProcessColumn1 .fieldContainer select {
	color: #152E4D;float:left;
	border: 1px solid #152E4D;
}
#MainWrapper #Content #ProcessColumn1 select#vendor {
	font-size: 14px;
}
#MainWrapper #Content #ProcessColumn1 .vendorSearchContainer #btnSearch{
	background:url('/images/libraries/search_button.jpg') no-repeat;
	width:80px; vertical-align:middle;
	height:35px; border:none;
}

/* Bottom blurb section */

#MainWrapper #Content #ProcessColumn1 #Diagnostic_blurb{
	background: #fff url('/images/libraries/linebg.jpg') repeat-x;
	border-right:#aaa dotted 1px ;
	width:33%;
	max-width:350px;
	padding:20px;
	float:left;
	font-size:12px;
}
#MainWrapper #Content #ProcessColumn1 #Pitcrew_blurb{
	background: #fff url('/images/libraries/linebg.jpg') repeat-x;
	border-right:#aaa dotted 1px ;
	width:33%;
	max-width:350px;
	padding:20px;
	float:left;
	font-size:12px;
}
#MainWrapper #Content #ProcessColumn1 #Diagnostic_blurb h3,
#MainWrapper #Content #ProcessColumn1 #Pitcrew_blurb h3,
#MainWrapper #Content #ProcessColumn1 #ImportantNote_blurb h3{
	font-size:16px;
	font-weight:bold;
	padding-bottom:10px;
}	
#MainWrapper #Content #ProcessColumn1 #Diagnostic_blurb p,
#MainWrapper #Content #ProcessColumn1 #Pitcrew_blurb p,
#MainWrapper #Content #ProcessColumn1 #ImportantNote_blurb p{
	padding-bottom:10px;
	line-height:1.5em;
}	
#MainWrapper #Content #ProcessColumn1 #Diagnostic_blurb a,
#MainWrapper #Content #ProcessColumn1 #Pitcrew_blurb a{
	color:#CB0000;
}	
#MainWrapper #Content #ProcessColumn1 #ImportantNote_blurb {
	width:33%;
	max-width:340px;
	padding:20px;
	float:left;
	font-size:12px;
	background: #fff url('/images/libraries/linebg.jpg') repeat-x;

}

.red{
	color:#CB0000;
}
.benefit{
	color:#0179a6
}
img.compIMG{
	width:314px;
	height:314px;
	border:none;
}
.verticalSpacer{
	background:url('/images/libraries/verticalspacer.jpg') top left no-repeat;
	height:117px;
	width:5px;
	margin: 0 8px 0 10px;
	float:left;
}
.OSDescription {
	float:left;
	padding-top:20px;
	width: 70px;
	font-size:14px;
	font-weight:bold;
	text-align:center;
}
.pitNoteRow {
	display:none;
}
span.pitNoteContainer {
	/*border: 1px solid #cccccc; background-color: #eee;*/
	padding:0px;
	display:block;
	margin:0 0px 0px 0px;
	width:750px;
}

a.showAll {
	padding: 8px 0 0 10px;
	text-decoration: none;
}
a.showAll img,a.collapseAll img{
	vertical-align:middle;
}
a.collapseAll {
	display:none;
	padding: 8px 0 0 10px;
	text-decoration: none;
}
tr.more {
	display:none;
}

/* modal window styles */
iframe.modal-iframe{
	overflow:visible;
	width:600px;
	height:370px;
}
span.downloadText {
	/*border: 1px solid #cccccc; background-color: #eee;*/
	padding:0px;
	display:block;
	margin:0 0px 0px 0px;
	font-size:12px;
	width:350px;
}

body.modal {
  background-image:none;
  background-color:white;
  width:600px;
}
body.modal .contentContainer {
	overflow:visible;
	clear:both;
	margin: 20px;
}

body.modal .image {
	float:left;
	width: 140px;
	border:none;
}
body.modal .text {
	float:left;
	width: 380px;
	margin-left: 30px;
	font-size: 11px;
}
body.modal .text p {
	color: #ff0000;
	font-style: italic;
}
body.modal .text .buttonContainer {
	clear:both
}
body.modal h3 {
	border:none;
	margin-top:0;
}
#simplemodal-overlay {
	background-color:#000; 
	cursor:wait;
}
#simplemodal-container {
	background-color: #ffffff;
	border: 3px solid #ccc;
	height: 420px;
	font-family: Arial, Helvetica, sans-serif;
	width:600px;
	left:50% !important;
	top:30%;
	margin-left:-300px; /* half the width, to center */
}
#simplemodal-container a.modalCloseImg {
	background-image:url('/images/modalClose-trans.png');
	background-repeat:no-repeat; 
	width:34px; 
	height:34px; 
	display:inline;
	z-index:3200; 
	position:absolute; 
	top:-9px; 
	right:-9px; 
	cursor:hand;	
}
/* locale modal styles */
.localeModal .modalLogoWrapper {
	width:168px;
	margin:20px auto;
}
.localeModal p {
	padding:15px;
}
.localeModal .modalButtonContainer {
	text-align:center;
	margin-top:20px;
}

#simplemodal-container .simplemodal-data {
	text-align:center;
}
#simplemodal-container .simplemodal-data iframe {
	border:none;
}
#simplemodal-container .simplemodal-data .titleBar {
	background-color:#213140;
	clear:both;
	height:25px;
	overflow:hidden;
	padding:12px;
}
/* ie hack for modal window */
* html #simplemodal-container .simplemodal-data .titleBar {
	height:46px;
}
#simplemodal-container .simplemodal-data .title {
	color:#CCCCCC;
	float:left;
	font-family:Arial,Helvetica,sans-serif;
	font-size:22px;
	line-height:25px;
	margin:0;
	padding:0;
}
#simplemodal-container .simplemodal-data .closeButton {
	float:right;
	width:60px;
}
#simplemodal-container .simplemodal-data .closeButton a {
	background-image:url(/images/drivers/cross.png);
	background-position:right center;
	background-repeat:no-repeat;
	color:#FFFFFF;
	display:block;
	font-family:Arial,Helvetica,sans-serif;
	font-size:10px;
	font-weight:bold;
	height:20px;
	line-height:20px;
	padding-right:24px;
	text-transform:uppercase;
	text-decoration:none;
}
/* tooltip styles */

#tooltip.fileinfo   table.tipTable td span{
	font-weight:bold;
}
#tooltip.fileinfo   table.tipTable td.col1{
	vertical-align:top;
	width:100px;
}
#tooltip.fileinfo   table.tipTable td.col2{
	vertical-align:top;
	width:150px;
}
#tooltip.fileinfo   table.tipTable td.col3{
	vertical-align:top;
	width:200px;
}	
#tooltip.fileinfo table.tipTable{
	margin:10px;
	font-size:.8em;
}

#tooltip.fileinfo img, #tooltip.desc img{padding:2px;float:left;vertical-align:top;}
#tooltip.fileinfo{
	position: absolute;
	z-index: 3000;
	border: 1px solid #bbbbbb;
	background-color: white;
	padding: 0px;
	width:400px;
	margin:0px 100px 0px 0px;
/*	opacity: 0.85;*/
/*	font-size:14px;*/
} 
#tooltip.fileinfo div{}
#tooltip.fileinfo h3{
	margin: 0; 
	clear:right;
	font-size:16px;
	color:#ffffff;
	font-weight:bold;
	padding:5px 0px 5px 5px;
	background-color:#990000;
}#tooltip.desc{
	position: absolute;
	z-index: 3000;
	border: 1px solid #bbbbbb;
	background-color: white;
	padding: 0px;
	width:400px;
	margin:0px 100px 0px 0px;
/*	opacity: 0.85;*/
/*	font-size:14px;*/
} 
#tooltip.desc div{ padding:10px;}
#tooltip.desc h3{
	margin: 0; 
	clear:right;
	font-size:16px;
	color:#000000;
	font-weight:bold;
	padding:5px 0px 5px 5px;
	background-color:#bbbbbb;
}
#tiplayer {
	position:absolute;
	visibility:hidden;
	z-index:10000;
}
/* process tab styles */

img { border: 0px }
.element { float: left; }
.element img { float: left; padding-bottom: 20px; padding-right: 10px; }
.element h2 { font-size: 1.5em; }
.cookie_trail { font-size: .90em; margin-bottom: 20px; }
.list { margin: 10px; }
.list_col { float: left; margin-right: 15px; font-size:.9em }
.list_row { padding: 5px; border-top: 1px solid #ccc; border-left: 1px solid #ccc; border-right: 1px solid #ccc; }
.list_row_on { padding: 5px; border-top: 1px solid #ccc; border-left: 1px solid #ccc; border-right: 1px solid #ccc; background-color: #eee; }
.list_row_bot { padding: 5px; border-top: 1px solid #ccc; }
.list_head_col { font-weight: bold; float: left; margin-right: 15px; font-size:.9em}
.list_head { padding: 5px; border-top: 1px solid #999; border-left: 1px solid #999; border-right: 1px solid #999; background-color: #eee; }
hr { border-top: 1px solid #04b; border-bottom: 1px solid #999; margin-top: 5px; margin-bottom: 5px; 
}
#proc_top_tab, #proc_mal_tab, #proc_unw_tab,#proc_hogs_tab{
	border: 1px solid #999; 
	color: #04b; 
	background-color: #eee; 
	padding: 5px;
}
#proc_top,#proc_mal,#proc_unw,#proc_hogs{
	border: 1px solid #999; padding: 10px;
}
#proc_mal,#proc_unw,#proc_hogs{
	
}
.pages
{
	margin: 20px 0 20px 10px;;

}

.pages .pages_disabled
{
	border: 1px solid #999;
	color: #999;
	background-color: #eee;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-left: 6px;
	padding-right: 6px;
	margin: 1px;
}

.pages .pages_current
{
	border: 1px solid #aaa;
	color:#999;
	background-color: #efefef;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-left: 6px;
	padding-right: 6px;
	margin: 1px;
}


.pages .page
{
	border: 1px solid #999;

	background-color: #eee;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-left: 6px;
	padding-right: 6px;
	margin: 1px;
}

.pages a
{
	
}

.pages a:visited
{
	
}

.pages .page a
{
	
}

.pages .page a:hover
{
	
}
